Viendomelas negras con el 3D con ATI...

+1
0
-1

Pues eso mismo... aun no puedo instalar lo que es la aceleracion grafica con tarjeta de video T__T..

Segun yo, ya lo habia logrado pero nada.. que aun no se logra pero en fin..

Use este procesimiento:

[quote]Primero se instalan los siguientes paquetes:
sudo aptitude install fglrx-control xorg-driver-fglrx xserver-xorg-driver-ati

Después se edita el archivo xorg.conf, sustituyendo donde pone ati por fglrx:
sudo gedit /etc/X11/xorg.conf

Por último, se reinician las X:
Control + Alt + Backspace

Para comprobar que se ha activado la aceleración 3D:
glxinfo | grep "direct rendering"

Debería dar:
direct rendering: Yes[/quote]

Y aun asi no me funciona...

Si alguien sabe como deseo con ansias sus respuestas xD.

Comentarios

Imagen de ZeryOs

Vean cual era mi problema xD:

http://www.ubuntu-es.org/node/19349

------------------------------------------------------------------------
Usuario viejo, re-encontrandose con Ubuntu.
Gracias a esta web por todo.

Imagen de gabiel

Si solo instalas los paquetes que mencionas (por cierto, xserver-xorg-driver-ati se instala por defecto y es el controlador libre), el problema es que te falta el módulo del kernel, que se encuentra en el paquete linux-restricted-modules que corresponda a tu kernel.

Para estar seguro, busca en el registro del servidor gráfico (en /var/log/Xorg.0.log) un mensaje que indique que no se ha encontrado el módulo del kernel fglrx correspondiente.

Saludos.

♠ ♣ ♥ ♦
Este comentario puede contener trazas de cacahuetes, almendras y germen de trigo.
[Miguel A. Santamaría Rogado] [JID: gabiel@ubuntu-es.org] [Normas del foro]

Imagen de Anónimo

1.- Wifi en linux:

Tarjetas de red Wifi para linux:

Son la tarjetas con chip atheros como:
- La SMC 108 PCI (SMCWPCIT-G)
- o CONNECTION N&C 108 PCI
- o SMCWCBT-G en PCMCIA si es para un portatil,
las usb a mi personalmente no me gustan, todas estas tienen chip atheros los drivers en linux son los madwifi.

Para que te funcione necesitas tener instalado el paquete "linux-restricted-modules-2.6.XX" de la versión de tu kernel.

Por: sayrux

Si ya usas la tarjeta bradcom espera respuestas.

2.- Tarjetas de video y xgl en ubuntu:

Si tienes ATI escribe en una terminal (consola en gnome, konsola en kde):

sudo aptitude install xorg-driver-fglrx

http://www.ubuntu-es.org/node/19086

3.- Como usas kde, entonces no necesitas mplayer, yo recomiendo usar vlc

4.- X86 es el tipo de procesador, quiere decir 386, 486, 586, 686... Si descargastes ubuntu para x86 no deberias tener problemas.

Eso es todo, existen otras distros si no tegusta ubuntu, te recomiendo debian.

Imagen de elviko

Antes que nada un saludo a todos, ya que tenia un ratote sin entrar(Ya saben la eskool y el trabajo :P), pero aqui estoy de vuelta :).

Yo tambien tuve un problema con la ATI de mi Notebook, y despues de chillar un rato por no poder, encontre esta paginilla, la segui al pie de la letra y ya tengo direct rendering: Yes.

Eso si debes de tener los kernels adecuados de ATI.
Ojala te pueda ayudar, y que la fuerza te acompañe

https://help.ubuntu.com/community/BinaryDriverHowto/ATI

Bienvenido al Lado Oscuro ¡¡¡

Bienvenido al Lado Oscuro ¡¡¡